/********** IE7 OVERRIDES **********/

/********** HEADER STYLES **********/
#header .searchWidgetText input {
	width:84% !important;
	height:20px !important;
}

#searchWidget .searchWidgetText input {
	width:95% !important;
	height:19px !important;
}

.searchWidget input[type="submit"],
#searchWidget input[type="submit"] {
	color:#0275be;
}

.headerStatus {
	width:100%;
}

/********** NAVIGATION STYLES **********/
#navigation {
	width:100%;
	display:table !important;
	text-align:justify;
	text-align-last:justify;
}

#navigation li {
	position:relative !important;
	margin-right:20px;
	display:inline !important;
}

#navigation a {
	width:auto;
	text-align:left !important;
	display:inline !important;
	zoom:1;
}

#navigation ul li {
	margin-right:0;
}

#navigation ul li,
#navigation ul a {
	display:block !important;
}

#navigation ul {
	top:50px !important;
}

#navigation li:hover > ul { 
	left:1% !important;
}

#navigation li:hover > ul ul {
	top:auto !important;
	left:-999999px !important;
	margin-top:-30px;
}

#navigation ul li:hover > ul { 
	left:100% !important;
}

/********** BANNER STYLES **********/
/********** Page Header Styles **********/
#pageHeaderTitle,
#pageHeaderImage {
	float:left !important;
}

/********** SCHOOL BLOCK STYLES **********/
.schoolsBlockSkin,
.schoolsBlockLogin {
	float:left !important;
}

/********** CONTENT STYLES **********/
/********** Form Styles **********/
label,
.label,
.labelCell,
dt {
	width:17% !important;
}

.antiSpam p {
	margin-left:17% !important;
}

.antiSpam p label {
	width:100% !important;
}

.searchForm input[type="submit"],
.contactForm input[type="submit"] {
	margin-left:17% !important;
	display:inline;
}

/********** MODULE STYLES **********/
#breadcrumbs {
	display:none;
}

.tabHeader {
	display:inline;
}

/********** Category Menu Styles **********/
.moduleMenuContainer {
	overflow:hidden;
}

/********** SHOP STYLES **********/
/********** Listing Page Styles **********/
.sorting,
.paging {
	width:47%;
}

/********** Detail Page Styles **********/
.es-carousel ul li a {
	width:79px;
}

/********** Cart Styles **********/
#delivery td.label {
	width:25% !important;
}

/********** SLIDESHOW STYLES **********/
/********** Homepage Styles **********/
.gallery.noImage .galleryImage {
	width:auto;
}